h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, img, form, span, div {
        margin: 0;
        padding: 0;
        border: none;
        font-style: normal;
        font-weight: normal;
        font-size: 100%;
        text-align: left;
        list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}

hr { display: none; }

br	{
	clear: both;
}

.Title	{
	font-size: 125%;
	font-weight: bold;
	color: #0000ff;
	height: 22px;
	float: left;
}

span.Hello	{
	font-size: 80%;
	height: 22px;
	float: left;
	margin-top: 5px;
	margin-left: 4px;
}
span.CountDown	{
	font-size: 80%;
	height: 22px;
	float: left;
	margin-top: 5px;
	margin-left: 10px;
}
span.LastConnect	{
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 4px;
	font-size: 65%;
	font-style: italic;
	color: #a0a0a0;
}

body	{
	background-color: #eeffff;
	-webkit-text-size-adjust: 100%;
}

button.Common {
	padding: 0px;
	margin: 2px 0px;
	font-size: 75%;
	width: 60px;
	height: 44px;
	color: #000000;

	background-color: #ffffff;
	background: -moz-linear-gradient( top, #ffffff, #c0c0c0 );
	background: -o-linear-gradient( top, #ffffff, #c0c0c0 );
	background: -webkit-gradient( linear, center top, center bottom, from( #ffffff ), to( #c0c0c0 ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#ffffffff', endColorstr='#ffc0c0c0' );
	background: linear-gradient( to bottom, #ffffff, #c0c0c0 );

	border-color: #99aaaa;
	font-weight: normal;
	text-align: center;
  	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.9) inset, 0 1px 0 rgba(0, 0, 0, 0.2), 1px 1px 2px rgba(0, 0, 0, 0.3);
	float: left;

	cursor: pointer;
}
button.Common[disabled] {
	background-color: #a0a0a0;
	background: -moz-linear-gradient( top, #a0a0a0, #101010 );
	background: -o-linear-gradient( top, #a0a0a0, #101010 );
	background: -webkit-gradient( linear, center top, center bottom, from( #a0a0a0 ), to( #101010 ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#ffa0a0a0', endColorstr='#ff101010' );
	background: linear-gradient( to bottom, #a0a0a0, #101010 );

	cursor: default;
}
button.Menu2	{
	height: 33px;
}
button.PrevNext	{
	height: 33px;
	width: 27px;
}
button.Change	{
	height: 33px;
	width: 40px;
	margin-left: 5px;
}
button.DisplayNone	{
	display: none
}
button.Input	{
	margin-top: 10px;
	margin-bottom: 10px;
	height: 33px;
	width: 60px;
}
button.Reset	{
	margin-left: 10px;
}
button.LogOn	{
	position: absolute;
	left: 3em;
	height:	22px;
	background-color: #dddddd;
}
button.LogOff	{
	position: absolute;
	left: 247px;
	height:	22px;
	background-color: #eeeeee;
	background: -moz-linear-gradient( top, #eeeeee, #777777 );
	background: -o-linear-gradient( top, #eeeeee, #777777 );
	background: -webkit-gradient( linear, center top, center bottom, from( #eeeeee ), to( #777777 ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#ffeeeeee', endColorstr='#ff777777' );
	background: linear-gradient( to bottom, #eeeeee, #777777 );
}
button.Actived	{
	font-weight: bold;
	background-color: #88eeee;
	background: -moz-linear-gradient( top, #88eeee, #55aaaa );
	background: -o-linear-gradient( top, #88eeee, #55aaaa );
	background: -webkit-gradient( linear, center top, center bottom, from( #88eeee ), to( #55aaaa ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#ff88eeee', endColorstr='#ff55aaaa' );
	background: linear-gradient( to bottom, #88eeee, #55aaaa );
}

button.Link	{
	border: 0;
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	cursor: pointer;
}
button.Link:hover	{
	background-color: #88eeee;
}
button.Link[disabled]	{
	color: #000000;
	background-color: #ffffff;
	cursor: default;
}
button.NotLink	{
	border: 0;
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	cursor: default;
}

form.LogOn	{
	margin-top: 1em;
}

input	{
	font-family: sans-serif;
}

input.IDPW	{
	margin-left: 2em;
	margin-bottom: 0.5em;
}

p.Setting	{
	margin-top: 10px;
	font-weight: bold;
}
span.Setting	{
	margin-right: 10px;
}
p.SettingMemo	{
	margin-top: 0.5em;
	margin-left: 1em;
	font-size: 80%;
	color: #404040;
}

.DateUnit	{
	padding: 9px 0px;
	height: 33px;
	float: left;
}

.ItemTitle	{
	padding: 9px 0px;
	height: 33px;
	float: left;
	margin-left: 5px;
}

a {
	color: #000000;
	text-decoration: none;
	font-size: 100%;
}

.Footer	{
	margin: 8px;
	text-align: left;
	font-size: 60%;
}


select {
	font-size: 100%;
	font-weight: normal;
	height: 33px;
	line-height: 30px;	// for Safari
	padding: 5px;
	color: #000000;
	background-color: #ffffff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.9) inset, 0 1px 0 rgba(0, 0, 0, 0.2), 1px 1px 2px rgba(0, 0, 0, 0.3);
	float: left;
	margin-top: 2px;
}

select.AndroidSafari {
	line-height: 100%;
}

option {
	padding: 0;
	color: #000000;
}

option[selected] {
	font-weight: bold;
}

input.Number	{
	font-size: 100%;
	text-align: right;
}

textarea	{
	font-size: 100%;
	font-family: sans-serif;
}
textarea.Data {
	margin: 0;
	padding: 0;
	resize: none;
	width: 320px;
	height: 96px;
}
textarea.Event {
	height: 32px;
}
textarea.Whiteboard {
	margin-top: 10px;
	margin-left: 0;
	padding: 0;
	resize: none;
	width: 360px;
	height: 288px;
}


.Message	{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 1em;
	clear: both;
}

.Error	{
	color: #ff0000;
}

.MarginT3L1	{
	margin-top: 3em;
	margin-left: 1em;
}
.MarginT2L1	{
	margin-top: 2em;
	margin-left: 1em;
}
.MarginT1	{
	margin-top: 1em;
}

.Weekday	{
	color: #000000;
}
.Saturday	{
	color: #0000ff;
}
.Sunday, .Holiday	{
	color: #ff0000;
}


div.NoteTitle	{
	font-size: 80%;
}

table.NoteM	{
	border: 1px solid #777777;
}
table.NoteM td.Header	{
	background-color: #80ccff;
	border-bottom: 1px solid #777777;
	white-space: nowrap;
	text-align: center;
	font-size: 90%;
	font-weight: bold;
	padding: 2px;
}
table.NoteM td.YearMonth	{
	font-weight: normal;
	font-size: 80%;
}
table.NoteM .DistanceUnit	{
	font-style: italic;
	font-weight: normal;
	font-size: 75%;
}
table.NoteM td.Summary	{
	background-color: #e0e0e0;
	border-bottom: 1px solid #777777;
	font-size: 80%;
	font-style: italic;
	text-align: right;
	padding: 2px;
}
table.NoteM td.Data	{
	background-color: #ffffff;
	border-bottom: 1px solid #777777;
	padding-left: 3px;
	padding-right: 3px;
	max-width: 400px;
	font-size: 80%;
	vertical-align: top;
}
table.NoteM td.Number	{
	text-align: right;
	vertical-align: middle;
}
table.NoteM td.Date	{
	white-space: nowrap;
	text-align: right;
	vertical-align: middle;
	padding: 0;
}
table.NoteM td.Youbi	{
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	padding: 0;
}

table.NoteM .TextWithScrollbars	{
	min-width: 120px;
	max-width: 400px;
	max-height: 100px;
	vertical-align: top;
	overflow-x: auto;
	overflow-y: auto;
	display: block;
}

table.NoteS	{
	border: 1px solid #777777;
}
table.NoteS td.Header	{
	background-color: #80ccff;
	border-bottom: 1px solid #777777;
	white-space: nowrap;
	text-align: center;
	font-size: 90%;
	font-weight: bold;
	padding: 2px;
}
table.NoteS td.Data	{
	background-color: #ffffff;
	border-bottom: 1px solid #777777;
	padding-left: 3px;
	padding-right: 3px;
	max-width: 320px;
	min-width: 60px;
	font-size: 80%;
	vertical-align: top;
}
table.NoteS td.Date	{
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	padding: 0;
}



table.NoteW	{
	border: 1px solid #777777;
}
table.NoteW td.Header	{
	background-color: #80ccff;
	border-right: 1px solid #777777;
	white-space: nowrap;
	text-align: center;
	font-size: 90%;
	font-weight: bold;
	padding: 2px;
}
table.NoteW .DistanceUnit	{
	font-style: italic;
	font-weight: normal;
	font-size: 75%;
}
table.NoteW td.Summary	{
	background-color: #e0e0e0;
	border-right: 1px solid #777777;
	font-size: 80%;
	font-style: italic;
	text-align: center;
	white-space: nowrap;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
}
table.NoteW td.Data	{
	background-color: #ffffff;
	border-right: 1px solid #777777;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
	width: 85px;
	font-size: 80%;
	vertical-align: top;
}
table.NoteW td.Number	{
	text-align: right;
	vertical-align: middle;
}
table.NoteW td.Date	{
	white-space: nowrap;
	text-align: center;
}
table.NoteW .TextWithScrollbars	{
	min-width: 120px;
	max-height: 200px;
	vertical-align: top;
	overflow-y: auto;
	display: block;
	margin-bottom: 8px;
}

table.NoteD	{
	border: 1px solid #777777;
}
table.NoteD td.Header	{
	background-color: #80ccff;
	border-right: 1px solid #777777;
	white-space: nowrap;
	text-align: center;
	font-size: 90%;
	font-weight: bold;
	padding: 2px;
}
table.NoteD .DistanceUnit	{
	font-style: italic;
	font-size: 90%;
}
table.NoteD .DistanceUnitKakko	{
	margin-left: 4px;
	margin-right: 4px;
	font-size: 90%;
}
table.NoteD td.Data	{
	background-color: #ffffff;
	border: 0;
	padding: 1px;
	font-size: 80%;
	text-align: left;
	vertical-align: top;
}
table.NoteD td.Number	{
	text-align: left;
	vertical-align: middle;
}
table.NoteD td.Date	{
	font-size: 100%;
	padding: 2px;
	white-space: nowrap;
	text-align: center;
}


div.RankingTitle	{
	font-size: 80%;
}
table.Ranking	{
	border: 1px solid #777777;
}

table.Ranking td.Header	{
	background-color: #80ccff;
	border-bottom: 1px solid #777777;
	white-space: nowrap;
	font-size: 90%;
	text-align: center;
	font-weight: bold;
	padding: 2px;
}
table.Ranking td.Scale	{
	text-align: left;
	font-weight: normal;
	padding: 0px;
}
table.Ranking td.Data	{
	background-color: #ffffff;
	border-bottom: 1px solid #777777;
	font-size: 80%;
	white-space: nowrap;
	padding-left: 3px;
	padding-right: 3px;
}
table.Ranking td.Number	{
	text-align: right;
}
table.Ranking td.Name	{
	text-align: center;
}
table.Ranking td.Target	{
	background-color: #ffdddd;
}
table.Ranking td.Zero	{
	color: #777777;
}
table.Ranking td.Graph	{
	white-space: nowrap;
	margin: 0px;
	padding: 0px;
	background-color: #f0f0f0;
	background: -moz-linear-gradient( left, #e0e0e0, #ffffff );
	background: -o-linear-gradient( left, #e0e0e0, #ffffff );
	background: -webkit-gradient( linear, left center, right center, from( #e0e0e0 ), to( #ffffff ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=1, startColorstr='#ffe0e0e0', endColorstr='#ffffffff');
	background: linear-gradient( to right, #e0e0e0, #ffffff );
}

table.Ranking .DistanceUnit	{
	font-size: 75%;
	font-style: italic;
	font-weight: normal;
}

table.Ranking div.Bar {
	border: 0px;
	padding: 0px;
	display: block;
	height: 16px;
	display: inline-block;
	_display: inline;
}

table.Ranking div.LineBar {
	padding: 0px;
	height: 6px;
	margin-top: 2px;
	margin-bottom: 2px;
	border-top: none;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}



.GraphDataArea	{
	padding: 0;
	margin: 0;
	width: 420px;
	height: 180px;
	border: 0;
	position: relative;
	top: -180px;
	left: 5px;
	background-color: #f0f0f0;
	background: -moz-linear-gradient( top, #ffffff, #e0e0e0 );
	background: -o-linear-gradient( top, #ffffff, #e0e0e0 );
	background: -webkit-gradient( linear, center top, center bottom, from( #ffffff ), to( #e0e0e0 ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#ffffffff', endColorstr='#ffe0e0e0');
	background: linear-gradient( to bottom, #ffffff, #e0e0e0 );
}

.GraphDataArea ul.Data	{
	position: absolute;
	bottom: 0;
}

.GraphDataArea li.Bar	{
	border: 0;
	padding: 0;
	display: block;
	width: 14px;
}

.GraphDataArea li.Line {
	position: absolute;
	width: 15px;
	background-image: url( '../img/line.png' );
	background-repeat: no-repeat;
	z-index: 98;
}

.GraphDataArea li.Dot {
	position: absolute;
	width: 5px;
	height: 5px;
	background-image: url( '../img/dot.png' );
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.axis {
	margin: 0;
	padding-left: 25px;
	width: 435px;
	height: 265px;
	border: 0;
	font-size: 9px;
	background-color: #ffffff;
	color: #000000;
}
.axis dt {
	margin: 0;
	padding: 0;
}
.axis dd {
	margin: 0;
	padding: 0;
}
.axis ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.axis li {
	margin: 0;
	padding: 0;
	width: 20px;
}
dt.axis-y {
	position: relative;
	left: -12px;
	height: 20px;
}
dd.axis-y li	{
	position: relative;
	left: 2px;
	width: 2px;
	height: 19px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
}

dd.axis-y b	{
	position: relative;
	top: -8px;
	left: -26px;
	width: 25px;
	height: 14px;
	text-align: right;
	font-weight: normal;
	display: block;
}
dt.axis-x {
	float: right;
}
dd.axis-x {
	margin-left: 5px;
}
dd.axis-x li {
	float: left;
	width: 13px;
	height: 1px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
}
dd.axis-x div {
	position: relative;
	top: 0px;
	left: 0px;
	width: 14px;
	white-space: nowrap;
	font-weight: normal;
	padding: 0;
	display: block;
	text-align: center;
}

p.NenTsuki	{
	margin-top: 4px;
}

.rotation90	{
	-moz-transform:matrix(0, -1, 1, 0, 0, 0);
	-webkit-transform:matrix(0, -1, 1, 0, 0, 0);
	-o-transform:matrix(0, -1, 1, 0, 0, 0);
	transform:matrix(0, -1, 1, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}


.BGColorSwimV	{
	background-color: #00efff;
	background: -moz-linear-gradient( top, #00efff, #008f99 );
	background: -o-linear-gradient( top, #00efff, #008f99 );
	background: -webkit-gradient( linear, center top, center bottom, from( #00efff ), to( #008f99 ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#ff00efff', endColorstr='#ff008f99' );
	background: linear-gradient( to bottom, #00efff, #008f99 );
}

.BGColorBikeV	{
	background-color: #ffff7f;
	background: -moz-linear-gradient( top, #ffff7f, #99994c );
	background: -o-linear-gradient( top, #ffff7f, #99994c );
	background: -webkit-gradient( linear, center top, center bottom, from( #ffff7f ), to( #99994c ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#ffffff7f', endColorstr='#ff99994c' );
	background: linear-gradient( to bottom, #ffff7f, #99994c );
}

.BGColorRunV	{
	background-color: #ff3f00;
	background: -moz-linear-gradient( top, #ff3f00, #992500 );
	background: -o-linear-gradient( top, #ff3f00, #992500 );
	background: -webkit-gradient( linear, center top, center bottom, from( #ff3f00 ), to( #992500) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#ffff3f00', endColorstr='#ff992500' );
	background: linear-gradient( to bottom, #ff3f00, #992500 );
}

.BGColorWalkV	{
	background-color: #c000c0;
	background: -moz-linear-gradient( top, #c000c0, #730073 );
	background: -o-linear-gradient( top, #c000c0, #730073 );
	background: -webkit-gradient( linear, center top, center bottom, from( #c000c0 ), to( #730073) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#ffc000c0', endColorstr='#ff730073' );
	background: linear-gradient( to bottom, #c000c0, #730073 );
}

.BGColorSwimH	{
	background-color: #00efff;
	background: -moz-linear-gradient( left, #00efff, #008f99 );
	background: -o-linear-gradient( left, #00efff, #008f99 );
	background: -webkit-gradient( linear, left center, right center, from( #00efff ), to( #008f99 ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=1, startColorstr='#ff00efff', endColorstr='#ff008f99' );
	background: linear-gradient( to right, #00efff, #008f99 );
}

.BGColorBikeH	{
	background-color: #ffff7f;
	background: -moz-linear-gradient( left, #ffff7f, #99994c );
	background: -o-linear-gradient( left, #ffff7f, #99994c );
	background: -webkit-gradient( linear, left center, right center, from( #ffff7f ), to( #99994c ) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=1, startColorstr='#ffffff7f', endColorstr='#ff99994c' );
	background: linear-gradient( to right, #ffff7f, #99994c );
}

.BGColorRunH	{
	background-color: #ff3f00;
	background: -moz-linear-gradient( left, #ff3f00, #992500 );
	background: -o-linear-gradient( left, #ff3f00, #992500 );
	background: -webkit-gradient( linear, left center, right center, from( #ff3f00 ), to( #992500) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=1, startColorstr='#ffff3f00', endColorstr='#ff992500' );
	background: linear-gradient( to right, #ff3f00, #992500 );
}

.BGColorWalkH	{
	background-color: #c000c0;
	background: -moz-linear-gradient( left, #c000c0, #730073 );
	background: -o-linear-gradient( left, #c000c0, #730073 );
	background: -webkit-gradient( linear, left center, right center, from( #c000c0 ), to( #730073) );
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=1, startColorstr='#ffc000c0', endColorstr='#ff730073' );
	background: linear-gradient( to right, #c000c0, #730073 );
}


.ToolTip{
	position: relative;
}
.ToolTip span{
	display: block;
	border: solid 1px #555555;

	background-color: rgba( 255, 221, 221, 0.7 );
	font-size: 150%;
	color: #000000;
	text-align: center;
	text-decoration: none;
	position: absolute;
	top: 18px;
	left: 8px;
	padding: 4px;
	visibility: hidden;
	white-space: nowrap;
	z-index: 99;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
li.ToolTip:hover, li.ToolTip:hover span{
	visibility: visible;
}

span.GraphTitle	{
	font-size: 12px;
}

.pi0	{ height:   1px;	background-position:     0px	-179px; }
.pi1	{ height:   2px;	background-position:   -15px	-178px; }
.pd1	{ height:   2px;	background-position:   -15px	-179px; }
.pi2	{ height:   3px;	background-position:   -30px	-177px; }
.pd2	{ height:   3px;	background-position:   -30px	-179px; }
.pi3	{ height:   4px;	background-position:   -45px	-176px; }
.pd3	{ height:   4px;	background-position:   -45px	-179px; }
.pi4	{ height:   5px;	background-position:   -60px	-175px; }
.pd4	{ height:   5px;	background-position:   -60px	-179px; }
.pi5	{ height:   6px;	background-position:   -75px	-174px; }
.pd5	{ height:   6px;	background-position:   -75px	-179px; }
.pi6	{ height:   7px;	background-position:   -90px	-173px; }
.pd6	{ height:   7px;	background-position:   -90px	-179px; }
.pi7	{ height:   8px;	background-position:  -105px	-172px; }
.pd7	{ height:   8px;	background-position:  -105px	-179px; }
.pi8	{ height:   9px;	background-position:  -120px	-171px; }
.pd8	{ height:   9px;	background-position:  -120px	-179px; }
.pi9	{ height:  10px;	background-position:  -135px	-170px; }
.pd9	{ height:  10px;	background-position:  -135px	-179px; }
.pi10	{ height:  11px;	background-position:  -150px	-169px; }
.pd10	{ height:  11px;	background-position:  -150px	-179px; }
.pi11	{ height:  12px;	background-position:  -165px	-168px; }
.pd11	{ height:  12px;	background-position:  -165px	-179px; }
.pi12	{ height:  13px;	background-position:  -180px	-167px; }
.pd12	{ height:  13px;	background-position:  -180px	-179px; }
.pi13	{ height:  14px;	background-position:  -195px	-166px; }
.pd13	{ height:  14px;	background-position:  -195px	-179px; }
.pi14	{ height:  15px;	background-position:  -210px	-165px; }
.pd14	{ height:  15px;	background-position:  -210px	-179px; }
.pi15	{ height:  16px;	background-position:  -225px	-164px; }
.pd15	{ height:  16px;	background-position:  -225px	-179px; }
.pi16	{ height:  17px;	background-position:  -240px	-163px; }
.pd16	{ height:  17px;	background-position:  -240px	-179px; }
.pi17	{ height:  18px;	background-position:  -255px	-162px; }
.pd17	{ height:  18px;	background-position:  -255px	-179px; }
.pi18	{ height:  19px;	background-position:  -270px	-161px; }
.pd18	{ height:  19px;	background-position:  -270px	-179px; }
.pi19	{ height:  20px;	background-position:  -285px	-160px; }
.pd19	{ height:  20px;	background-position:  -285px	-179px; }
.pi20	{ height:  21px;	background-position:  -300px	-159px; }
.pd20	{ height:  21px;	background-position:  -300px	-179px; }
.pi21	{ height:  22px;	background-position:  -315px	-158px; }
.pd21	{ height:  22px;	background-position:  -315px	-179px; }
.pi22	{ height:  23px;	background-position:  -330px	-157px; }
.pd22	{ height:  23px;	background-position:  -330px	-179px; }
.pi23	{ height:  24px;	background-position:  -345px	-156px; }
.pd23	{ height:  24px;	background-position:  -345px	-179px; }
.pi24	{ height:  25px;	background-position:  -360px	-155px; }
.pd24	{ height:  25px;	background-position:  -360px	-179px; }
.pi25	{ height:  26px;	background-position:  -375px	-154px; }
.pd25	{ height:  26px;	background-position:  -375px	-179px; }
.pi26	{ height:  27px;	background-position:  -390px	-153px; }
.pd26	{ height:  27px;	background-position:  -390px	-179px; }
.pi27	{ height:  28px;	background-position:  -405px	-152px; }
.pd27	{ height:  28px;	background-position:  -405px	-179px; }
.pi28	{ height:  29px;	background-position:  -420px	-151px; }
.pd28	{ height:  29px;	background-position:  -420px	-179px; }
.pi29	{ height:  30px;	background-position:  -435px	-150px; }
.pd29	{ height:  30px;	background-position:  -435px	-179px; }
.pi30	{ height:  31px;	background-position:  -450px	-149px; }
.pd30	{ height:  31px;	background-position:  -450px	-179px; }
.pi31	{ height:  32px;	background-position:  -465px	-148px; }
.pd31	{ height:  32px;	background-position:  -465px	-179px; }
.pi32	{ height:  33px;	background-position:  -480px	-147px; }
.pd32	{ height:  33px;	background-position:  -480px	-179px; }
.pi33	{ height:  34px;	background-position:  -495px	-146px; }
.pd33	{ height:  34px;	background-position:  -495px	-179px; }
.pi34	{ height:  35px;	background-position:  -510px	-145px; }
.pd34	{ height:  35px;	background-position:  -510px	-179px; }
.pi35	{ height:  36px;	background-position:  -525px	-144px; }
.pd35	{ height:  36px;	background-position:  -525px	-179px; }
.pi36	{ height:  37px;	background-position:  -540px	-143px; }
.pd36	{ height:  37px;	background-position:  -540px	-179px; }
.pi37	{ height:  38px;	background-position:  -555px	-142px; }
.pd37	{ height:  38px;	background-position:  -555px	-179px; }
.pi38	{ height:  39px;	background-position:  -570px	-141px; }
.pd38	{ height:  39px;	background-position:  -570px	-179px; }
.pi39	{ height:  40px;	background-position:  -585px	-140px; }
.pd39	{ height:  40px;	background-position:  -585px	-179px; }
.pi40	{ height:  41px;	background-position:  -600px	-139px; }
.pd40	{ height:  41px;	background-position:  -600px	-179px; }
.pi41	{ height:  42px;	background-position:  -615px	-138px; }
.pd41	{ height:  42px;	background-position:  -615px	-179px; }
.pi42	{ height:  43px;	background-position:  -630px	-137px; }
.pd42	{ height:  43px;	background-position:  -630px	-179px; }
.pi43	{ height:  44px;	background-position:  -645px	-136px; }
.pd43	{ height:  44px;	background-position:  -645px	-179px; }
.pi44	{ height:  45px;	background-position:  -660px	-135px; }
.pd44	{ height:  45px;	background-position:  -660px	-179px; }
.pi45	{ height:  46px;	background-position:  -675px	-134px; }
.pd45	{ height:  46px;	background-position:  -675px	-179px; }
.pi46	{ height:  47px;	background-position:  -690px	-133px; }
.pd46	{ height:  47px;	background-position:  -690px	-179px; }
.pi47	{ height:  48px;	background-position:  -705px	-132px; }
.pd47	{ height:  48px;	background-position:  -705px	-179px; }
.pi48	{ height:  49px;	background-position:  -720px	-131px; }
.pd48	{ height:  49px;	background-position:  -720px	-179px; }
.pi49	{ height:  50px;	background-position:  -735px	-130px; }
.pd49	{ height:  50px;	background-position:  -735px	-179px; }
.pi50	{ height:  51px;	background-position:  -750px	-129px; }
.pd50	{ height:  51px;	background-position:  -750px	-179px; }
.pi51	{ height:  52px;	background-position:  -765px	-128px; }
.pd51	{ height:  52px;	background-position:  -765px	-179px; }
.pi52	{ height:  53px;	background-position:  -780px	-127px; }
.pd52	{ height:  53px;	background-position:  -780px	-179px; }
.pi53	{ height:  54px;	background-position:  -795px	-126px; }
.pd53	{ height:  54px;	background-position:  -795px	-179px; }
.pi54	{ height:  55px;	background-position:  -810px	-125px; }
.pd54	{ height:  55px;	background-position:  -810px	-179px; }
.pi55	{ height:  56px;	background-position:  -825px	-124px; }
.pd55	{ height:  56px;	background-position:  -825px	-179px; }
.pi56	{ height:  57px;	background-position:  -840px	-123px; }
.pd56	{ height:  57px;	background-position:  -840px	-179px; }
.pi57	{ height:  58px;	background-position:  -855px	-122px; }
.pd57	{ height:  58px;	background-position:  -855px	-179px; }
.pi58	{ height:  59px;	background-position:  -870px	-121px; }
.pd58	{ height:  59px;	background-position:  -870px	-179px; }
.pi59	{ height:  60px;	background-position:  -885px	-120px; }
.pd59	{ height:  60px;	background-position:  -885px	-179px; }
.pi60	{ height:  61px;	background-position:  -900px	-119px; }
.pd60	{ height:  61px;	background-position:  -900px	-179px; }
.pi61	{ height:  62px;	background-position:  -915px	-118px; }
.pd61	{ height:  62px;	background-position:  -915px	-179px; }
.pi62	{ height:  63px;	background-position:  -930px	-117px; }
.pd62	{ height:  63px;	background-position:  -930px	-179px; }
.pi63	{ height:  64px;	background-position:  -945px	-116px; }
.pd63	{ height:  64px;	background-position:  -945px	-179px; }
.pi64	{ height:  65px;	background-position:  -960px	-115px; }
.pd64	{ height:  65px;	background-position:  -960px	-179px; }
.pi65	{ height:  66px;	background-position:  -975px	-114px; }
.pd65	{ height:  66px;	background-position:  -975px	-179px; }
.pi66	{ height:  67px;	background-position:  -990px	-113px; }
.pd66	{ height:  67px;	background-position:  -990px	-179px; }
.pi67	{ height:  68px;	background-position: -1005px	-112px; }
.pd67	{ height:  68px;	background-position: -1005px	-179px; }
.pi68	{ height:  69px;	background-position: -1020px	-111px; }
.pd68	{ height:  69px;	background-position: -1020px	-179px; }
.pi69	{ height:  70px;	background-position: -1035px	-110px; }
.pd69	{ height:  70px;	background-position: -1035px	-179px; }
.pi70	{ height:  71px;	background-position: -1050px	-109px; }
.pd70	{ height:  71px;	background-position: -1050px	-179px; }
.pi71	{ height:  72px;	background-position: -1065px	-108px; }
.pd71	{ height:  72px;	background-position: -1065px	-179px; }
.pi72	{ height:  73px;	background-position: -1080px	-107px; }
.pd72	{ height:  73px;	background-position: -1080px	-179px; }
.pi73	{ height:  74px;	background-position: -1095px	-106px; }
.pd73	{ height:  74px;	background-position: -1095px	-179px; }
.pi74	{ height:  75px;	background-position: -1110px	-105px; }
.pd74	{ height:  75px;	background-position: -1110px	-179px; }
.pi75	{ height:  76px;	background-position: -1125px	-104px; }
.pd75	{ height:  76px;	background-position: -1125px	-179px; }
.pi76	{ height:  77px;	background-position: -1140px	-103px; }
.pd76	{ height:  77px;	background-position: -1140px	-179px; }
.pi77	{ height:  78px;	background-position: -1155px	-102px; }
.pd77	{ height:  78px;	background-position: -1155px	-179px; }
.pi78	{ height:  79px;	background-position: -1170px	-101px; }
.pd78	{ height:  79px;	background-position: -1170px	-179px; }
.pi79	{ height:  80px;	background-position: -1185px	-100px; }
.pd79	{ height:  80px;	background-position: -1185px	-179px; }
.pi80	{ height:  81px;	background-position: -1200px	 -99px; }
.pd80	{ height:  81px;	background-position: -1200px	-179px; }
.pi81	{ height:  82px;	background-position: -1215px	 -98px; }
.pd81	{ height:  82px;	background-position: -1215px	-179px; }
.pi82	{ height:  83px;	background-position: -1230px	 -97px; }
.pd82	{ height:  83px;	background-position: -1230px	-179px; }
.pi83	{ height:  84px;	background-position: -1245px	 -96px; }
.pd83	{ height:  84px;	background-position: -1245px	-179px; }
.pi84	{ height:  85px;	background-position: -1260px	 -95px; }
.pd84	{ height:  85px;	background-position: -1260px	-179px; }
.pi85	{ height:  86px;	background-position: -1275px	 -94px; }
.pd85	{ height:  86px;	background-position: -1275px	-179px; }
.pi86	{ height:  87px;	background-position: -1290px	 -93px; }
.pd86	{ height:  87px;	background-position: -1290px	-179px; }
.pi87	{ height:  88px;	background-position: -1305px	 -92px; }
.pd87	{ height:  88px;	background-position: -1305px	-179px; }
.pi88	{ height:  89px;	background-position: -1320px	 -91px; }
.pd88	{ height:  89px;	background-position: -1320px	-179px; }
.pi89	{ height:  90px;	background-position: -1335px	 -90px; }
.pd89	{ height:  90px;	background-position: -1335px	-179px; }
.pi90	{ height:  91px;	background-position: -1350px	 -89px; }
.pd90	{ height:  91px;	background-position: -1350px	-179px; }
.pi91	{ height:  92px;	background-position: -1365px	 -88px; }
.pd91	{ height:  92px;	background-position: -1365px	-179px; }
.pi92	{ height:  93px;	background-position: -1380px	 -87px; }
.pd92	{ height:  93px;	background-position: -1380px	-179px; }
.pi93	{ height:  94px;	background-position: -1395px	 -86px; }
.pd93	{ height:  94px;	background-position: -1395px	-179px; }
.pi94	{ height:  95px;	background-position: -1410px	 -85px; }
.pd94	{ height:  95px;	background-position: -1410px	-179px; }
.pi95	{ height:  96px;	background-position: -1425px	 -84px; }
.pd95	{ height:  96px;	background-position: -1425px	-179px; }
.pi96	{ height:  97px;	background-position: -1440px	 -83px; }
.pd96	{ height:  97px;	background-position: -1440px	-179px; }
.pi97	{ height:  98px;	background-position: -1455px	 -82px; }
.pd97	{ height:  98px;	background-position: -1455px	-179px; }
.pi98	{ height:  99px;	background-position: -1470px	 -81px; }
.pd98	{ height:  99px;	background-position: -1470px	-179px; }
.pi99	{ height: 100px;	background-position: -1485px	 -80px; }
.pd99	{ height: 100px;	background-position: -1485px	-179px; }
.pi100	{ height: 101px;	background-position: -1500px	 -79px; }
.pd100	{ height: 101px;	background-position: -1500px	-179px; }
.pi101	{ height: 102px;	background-position: -1515px	 -78px; }
.pd101	{ height: 102px;	background-position: -1515px	-179px; }
.pi102	{ height: 103px;	background-position: -1530px	 -77px; }
.pd102	{ height: 103px;	background-position: -1530px	-179px; }
.pi103	{ height: 104px;	background-position: -1545px	 -76px; }
.pd103	{ height: 104px;	background-position: -1545px	-179px; }
.pi104	{ height: 105px;	background-position: -1560px	 -75px; }
.pd104	{ height: 105px;	background-position: -1560px	-179px; }
.pi105	{ height: 106px;	background-position: -1575px	 -74px; }
.pd105	{ height: 106px;	background-position: -1575px	-179px; }
.pi106	{ height: 107px;	background-position: -1590px	 -73px; }
.pd106	{ height: 107px;	background-position: -1590px	-179px; }
.pi107	{ height: 108px;	background-position: -1605px	 -72px; }
.pd107	{ height: 108px;	background-position: -1605px	-179px; }
.pi108	{ height: 109px;	background-position: -1620px	 -71px; }
.pd108	{ height: 109px;	background-position: -1620px	-179px; }
.pi109	{ height: 110px;	background-position: -1635px	 -70px; }
.pd109	{ height: 110px;	background-position: -1635px	-179px; }
.pi110	{ height: 111px;	background-position: -1650px	 -69px; }
.pd110	{ height: 111px;	background-position: -1650px	-179px; }
.pi111	{ height: 112px;	background-position: -1665px	 -68px; }
.pd111	{ height: 112px;	background-position: -1665px	-179px; }
.pi112	{ height: 113px;	background-position: -1680px	 -67px; }
.pd112	{ height: 113px;	background-position: -1680px	-179px; }
.pi113	{ height: 114px;	background-position: -1695px	 -66px; }
.pd113	{ height: 114px;	background-position: -1695px	-179px; }
.pi114	{ height: 115px;	background-position: -1710px	 -65px; }
.pd114	{ height: 115px;	background-position: -1710px	-179px; }
.pi115	{ height: 116px;	background-position: -1725px	 -64px; }
.pd115	{ height: 116px;	background-position: -1725px	-179px; }
.pi116	{ height: 117px;	background-position: -1740px	 -63px; }
.pd116	{ height: 117px;	background-position: -1740px	-179px; }
.pi117	{ height: 118px;	background-position: -1755px	 -62px; }
.pd117	{ height: 118px;	background-position: -1755px	-179px; }
.pi118	{ height: 119px;	background-position: -1770px	 -61px; }
.pd118	{ height: 119px;	background-position: -1770px	-179px; }
.pi119	{ height: 120px;	background-position: -1785px	 -60px; }
.pd119	{ height: 120px;	background-position: -1785px	-179px; }
.pi120	{ height: 121px;	background-position: -1800px	 -59px; }
.pd120	{ height: 121px;	background-position: -1800px	-179px; }
.pi121	{ height: 122px;	background-position: -1815px	 -58px; }
.pd121	{ height: 122px;	background-position: -1815px	-179px; }
.pi122	{ height: 123px;	background-position: -1830px	 -57px; }
.pd122	{ height: 123px;	background-position: -1830px	-179px; }
.pi123	{ height: 124px;	background-position: -1845px	 -56px; }
.pd123	{ height: 124px;	background-position: -1845px	-179px; }
.pi124	{ height: 125px;	background-position: -1860px	 -55px; }
.pd124	{ height: 125px;	background-position: -1860px	-179px; }
.pi125	{ height: 126px;	background-position: -1875px	 -54px; }
.pd125	{ height: 126px;	background-position: -1875px	-179px; }
.pi126	{ height: 127px;	background-position: -1890px	 -53px; }
.pd126	{ height: 127px;	background-position: -1890px	-179px; }
.pi127	{ height: 128px;	background-position: -1905px	 -52px; }
.pd127	{ height: 128px;	background-position: -1905px	-179px; }
.pi128	{ height: 129px;	background-position: -1920px	 -51px; }
.pd128	{ height: 129px;	background-position: -1920px	-179px; }
.pi129	{ height: 130px;	background-position: -1935px	 -50px; }
.pd129	{ height: 130px;	background-position: -1935px	-179px; }
.pi130	{ height: 131px;	background-position: -1950px	 -49px; }
.pd130	{ height: 131px;	background-position: -1950px	-179px; }
.pi131	{ height: 132px;	background-position: -1965px	 -48px; }
.pd131	{ height: 132px;	background-position: -1965px	-179px; }
.pi132	{ height: 133px;	background-position: -1980px	 -47px; }
.pd132	{ height: 133px;	background-position: -1980px	-179px; }
.pi133	{ height: 134px;	background-position: -1995px	 -46px; }
.pd133	{ height: 134px;	background-position: -1995px	-179px; }
.pi134	{ height: 135px;	background-position: -2010px	 -45px; }
.pd134	{ height: 135px;	background-position: -2010px	-179px; }
.pi135	{ height: 136px;	background-position: -2025px	 -44px; }
.pd135	{ height: 136px;	background-position: -2025px	-179px; }
.pi136	{ height: 137px;	background-position: -2040px	 -43px; }
.pd136	{ height: 137px;	background-position: -2040px	-179px; }
.pi137	{ height: 138px;	background-position: -2055px	 -42px; }
.pd137	{ height: 138px;	background-position: -2055px	-179px; }
.pi138	{ height: 139px;	background-position: -2070px	 -41px; }
.pd138	{ height: 139px;	background-position: -2070px	-179px; }
.pi139	{ height: 140px;	background-position: -2085px	 -40px; }
.pd139	{ height: 140px;	background-position: -2085px	-179px; }
.pi140	{ height: 141px;	background-position: -2100px	 -39px; }
.pd140	{ height: 141px;	background-position: -2100px	-179px; }
.pi141	{ height: 142px;	background-position: -2115px	 -38px; }
.pd141	{ height: 142px;	background-position: -2115px	-179px; }
.pi142	{ height: 143px;	background-position: -2130px	 -37px; }
.pd142	{ height: 143px;	background-position: -2130px	-179px; }
.pi143	{ height: 144px;	background-position: -2145px	 -36px; }
.pd143	{ height: 144px;	background-position: -2145px	-179px; }
.pi144	{ height: 145px;	background-position: -2160px	 -35px; }
.pd144	{ height: 145px;	background-position: -2160px	-179px; }
.pi145	{ height: 146px;	background-position: -2175px	 -34px; }
.pd145	{ height: 146px;	background-position: -2175px	-179px; }
.pi146	{ height: 147px;	background-position: -2190px	 -33px; }
.pd146	{ height: 147px;	background-position: -2190px	-179px; }
.pi147	{ height: 148px;	background-position: -2205px	 -32px; }
.pd147	{ height: 148px;	background-position: -2205px	-179px; }
.pi148	{ height: 149px;	background-position: -2220px	 -31px; }
.pd148	{ height: 149px;	background-position: -2220px	-179px; }
.pi149	{ height: 150px;	background-position: -2235px	 -30px; }
.pd149	{ height: 150px;	background-position: -2235px	-179px; }
.pi150	{ height: 151px;	background-position: -2250px	 -29px; }
.pd150	{ height: 151px;	background-position: -2250px	-179px; }
.pi151	{ height: 152px;	background-position: -2265px	 -28px; }
.pd151	{ height: 152px;	background-position: -2265px	-179px; }
.pi152	{ height: 153px;	background-position: -2280px	 -27px; }
.pd152	{ height: 153px;	background-position: -2280px	-179px; }
.pi153	{ height: 154px;	background-position: -2295px	 -26px; }
.pd153	{ height: 154px;	background-position: -2295px	-179px; }
.pi154	{ height: 155px;	background-position: -2310px	 -25px; }
.pd154	{ height: 155px;	background-position: -2310px	-179px; }
.pi155	{ height: 156px;	background-position: -2325px	 -24px; }
.pd155	{ height: 156px;	background-position: -2325px	-179px; }
.pi156	{ height: 157px;	background-position: -2340px	 -23px; }
.pd156	{ height: 157px;	background-position: -2340px	-179px; }
.pi157	{ height: 158px;	background-position: -2355px	 -22px; }
.pd157	{ height: 158px;	background-position: -2355px	-179px; }
.pi158	{ height: 159px;	background-position: -2370px	 -21px; }
.pd158	{ height: 159px;	background-position: -2370px	-179px; }
.pi159	{ height: 160px;	background-position: -2385px	 -20px; }
.pd159	{ height: 160px;	background-position: -2385px	-179px; }
.pi160	{ height: 161px;	background-position: -2400px	 -19px; }
.pd160	{ height: 161px;	background-position: -2400px	-179px; }
.pi161	{ height: 162px;	background-position: -2415px	 -18px; }
.pd161	{ height: 162px;	background-position: -2415px	-179px; }
.pi162	{ height: 163px;	background-position: -2430px	 -17px; }
.pd162	{ height: 163px;	background-position: -2430px	-179px; }
.pi163	{ height: 164px;	background-position: -2445px	 -16px; }
.pd163	{ height: 164px;	background-position: -2445px	-179px; }
.pi164	{ height: 165px;	background-position: -2460px	 -15px; }
.pd164	{ height: 165px;	background-position: -2460px	-179px; }
.pi165	{ height: 166px;	background-position: -2475px	 -14px; }
.pd165	{ height: 166px;	background-position: -2475px	-179px; }
.pi166	{ height: 167px;	background-position: -2490px	 -13px; }
.pd166	{ height: 167px;	background-position: -2490px	-179px; }
.pi167	{ height: 168px;	background-position: -2505px	 -12px; }
.pd167	{ height: 168px;	background-position: -2505px	-179px; }
.pi168	{ height: 169px;	background-position: -2520px	 -11px; }
.pd168	{ height: 169px;	background-position: -2520px	-179px; }
.pi169	{ height: 170px;	background-position: -2535px	 -10px; }
.pd169	{ height: 170px;	background-position: -2535px	-179px; }
.pi170	{ height: 171px;	background-position: -2550px	  -9px; }
.pd170	{ height: 171px;	background-position: -2550px	-179px; }
.pi171	{ height: 172px;	background-position: -2565px	  -8px; }
.pd171	{ height: 172px;	background-position: -2565px	-179px; }
.pi172	{ height: 173px;	background-position: -2580px	  -7px; }
.pd172	{ height: 173px;	background-position: -2580px	-179px; }
.pi173	{ height: 174px;	background-position: -2595px	  -6px; }
.pd173	{ height: 174px;	background-position: -2595px	-179px; }
.pi174	{ height: 175px;	background-position: -2610px	  -5px; }
.pd174	{ height: 175px;	background-position: -2610px	-179px; }
.pi175	{ height: 176px;	background-position: -2625px	  -4px; }
.pd175	{ height: 176px;	background-position: -2625px	-179px; }
.pi176	{ height: 177px;	background-position: -2640px	  -3px; }
.pd176	{ height: 177px;	background-position: -2640px	-179px; }
.pi177	{ height: 178px;	background-position: -2655px	  -2px; }
.pd177	{ height: 178px;	background-position: -2655px	-179px; }
.pi178	{ height: 179px;	background-position: -2670px	  -1px; }
.pd178	{ height: 179px;	background-position: -2670px	-179px; }
.pi179	{ height: 180px;	background-position: -2685px	   0px; }
.pd179	{ height: 180px;	background-position: -2685px	-179px; }
.pi180	{ height: 181px;	background-position: -2700px	   1px; }
.pd180	{ height: 181px;	background-position: -2700px	-179px; }
